body {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;   
}
.comingSoon {
    background: url("../home/comingsoon.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.logo {
  position: absolute;
  top: 50px;
  left: 200px;
  width: 200px;
}
.svgPath {
    fill: pink;
}
ul {
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
}
    ul li {
    display: block;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #000000;
    padding: 5px 15px 5px 15px;
    background: #ffffff;
    margin-left:1px;
    white-space: nowrap;
}
ul li a:hover { 
    background: #ffffff;
    border-bottom: 1px solid #000000
}
li:hover ul {
    display: block;
    position: absolute;
    left:0px;

}
li:hover li {
    float: left;
    font-size: 11px;
  
}
li:hover a { 
    background: #ffffff; 
}
li:hover li a:hover {
    background: #ffffff;
}